Last-Modified: Wed, 05 Feb 2025 03:19:53 GMT
Expires: Sat, 03 Feb 2035 03:19:53 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>RT-N14U.dts « dts « ramips « linux « target - openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit.cgi/openwrt/upstream/atom/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit.cgi/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit.cgi/'>index</a> : <a title='openwrt/upstream' href='/cgit.cgi/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='370aacf53280ca78fb3570558d5e1f29d0ae8d18'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit.cgi/openwrt/upstream/about/?h=v18.06.2'>about</a><a href='/cgit.cgi/openwrt/upstream/?h=v18.06.2'>summary</a><a href='/cgit.cgi/openwrt/upstream/refs/?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>refs</a><a href='/cgit.cgi/openwrt/upstream/log/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2'>log</a><a class='active' href='/cgit.cgi/openwrt/upstream/tree/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>tree</a><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>commit</a><a href='/cgit.cgi/openwrt/upstream/diff/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>diff</a><a href='/cgit.cgi/openwrt/upstream/stats/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit.cgi/openwrt/upstream/log/target/linux/ramips/dts/RT-N14U.dts'>
<input type='hidden' name='h' value='v18.06.2'/><input type='hidden' name='id' value='370aacf53280ca78fb3570558d5e1f29d0ae8d18'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit.cgi/openwrt/upstream/tree/?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>root</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>target</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>linux</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/ramips?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>ramips</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/ramips/dts?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>dts</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>RT-N14U.dts</a></div><div class='content'>blob: 8ae4580b9b43c6562728cfc709453fafcf445a5d (<a href='/cgit.cgi/openwrt/upstream/plain/target/linux/ramips/dts/RT-N14U.dts?h=v18.06.2&amp;id=370aacf53280ca78fb3570558d5e1f29d0ae8d18'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href<style>pre { line-height: 125%; margin: 0; }
td.linenos pre { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
span.linenos { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
td.linenos pre.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight { background: #ffffff; }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="k">config</span> IB
	<span class="nb">bool</span> <span class="s2">&quot;Build the OpenWrt Image Builder&quot;</span>
	<span class="k">depends on</span> <span class="o">!</span>PROFILE_KCONFIG
	<span class="k">depends on</span> <span class="o">!</span>EXTERNAL_TOOLCHAIN
	<span class="k">help</span>
<span class="sd">	  This is essentially a stripped-down version of the buildroot</span>
<span class="sd">	  with precompiled packages, kernel image and image building tools.</span>
<span class="sd">	  You can use it to generate custom images without compiling anything</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-05 03:19:53 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
